This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1254979 - export of System List as CSV is missing column Base Channel
export of System List as CSV is missing column Base Channel
Status: NEW
Product: Red Hat Satellite 5
Classification: Red Hat
Component: New Feature (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Todd Warner
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-19 07:26 EDT by Oliver Haessler
Modified: 2015-09-01 03:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oliver Haessler 2015-08-19 07:26:43 EDT
Description of problem:
When you export a list of systems as CSV it is missing the Base Channel column. It is shown in the WebUI but not in the exported csv

Version-Release number of selected component (if applicable):


How reproducible:
on several Pages in the WebUI

Steps to Reproduce:
1. click on "Systems"
2. select some Systems
3. Click on "Download CSV"

Actual results:
The Base Channel column is not included

Expected results:
A export of all the columns I see in the WebUI

Additional info:
This is also the same problem if you create a SSM and than list and export the Systems there.

THis column helps to create reports about number of Systems in Channels and how they are balanced

Note You need to log in before you can comment on or make changes to this bug.